Meddelelsen "Der blev fundet en ikke-understøttet version af WebEx-plug-in'et"

Senest opdateret: 14. maj 2019

PROBLEM

Du får muligvis vist følgende meddelelse, hvor du bliver spurgt, om du vil deaktivere Webex-plug-in'et:

Der blev fundet en ikke-understøttet version af WebEx-plug-in'et.

Webex-plug-in'et medfører følgende kendte problemer:

  • Når du forsøger at skifte til kalender- eller personvisning, skifter visningen ikke, kun i venstre sidepanel.

  • Du kan ikke trække i aftaler og slippe dem i kalenderen.

  • Outlook går ned periodisk.

  • Strygebevægelsen fungerer ikke som forventet.

STATUS: Rettet

Opgrader din Cisco Webex-plug-in til Mac-klienter til version 39.3.0.582 eller nyere.

Flere ressourcer

Ikon for eksperter (hjerne, tandhjul)

Spørg eksperterne

Kom i kontakt med eksperter, diskuter de nyeste Outlook-nyheder og bedste fremgangsmåder, og læs vores blog.

Outlook Tech-community

Ikon for community

Få hjælp i communityet

Stil et spørgsmål, og find løsninger fra supportmedarbejdere, MVP'er, teknikere og Outlook-brugere.

Outlook-forum på Svar

Ikon for funktionsanmodning (elpære, ide)

Foreslå en ny funktion

Vi vil meget gerne læse dine forslag og feedback! Del det, du tænker på. Vi lytter.

Outlook UserVoice

Udvid dine Office-færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Bliv Office Insider

Var disse oplysninger nyttige?

Tak for din feedback!

Tak for din feedback! Det lyder, som om det vil kunne hjælpe, hvis du bliver sat i forbindelse med en af vores Office-supportteknikere.

×